Subject: Can some one help me

From: youraccount@yourhost (Your name)
Date: Wed, 28 Sep 1994 00:33:56 -0500

I am a student at brandeis university.  I need to do some metal work for a 
project I have been doing.  I need to make a Tsuba.  a tsuba is the metal
hand
gyard on a japanese sword.  I have designed what it should look like and
I'd
like it made of brass if possible.  If anyone in the area of massachusetts
could
offer thier help I'd be much abbliged.  I can be E-Mailed at 
																	"[email-masked]"
Thanx
		Christian L. Milik